*			{ margin:0; padding:0; }
a img		{ border: none; }



body{
	margin:0px;
	padding:0px;
	background:url(images_new/bg.jpg) repeat-x top left #ffffff; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; color:#464646; 
}




/*******************FONT GROUP*********************/


@font-face {
    font-family: "MyCustomFont";
    src: url(font/BITSUMIS.ttf) format("truetype");
	
	font-family: "MyCustomFont2";
    src: url(font/BankGthd.ttf) format("truetype");
}




/*******************MAIN DIV*********************/

#maindiv { width:1007px; margin:45px auto auto auto; overflow:hidden; }



/*******************TOP PORT*********************/

.leftpannel {   width:100%; overflow:hidden; }

.top_port, .fullbox { overflow:hidden; margin:auto; }

.sitelogo { margin:auto; overflow:hidden; height:67px; background:url(images_new/logo.png) no-repeat top left; }

.tab { margin:18px auto auto auto; height:33px; overflow:hidden; }
.tab ul { margin:0px; padding:0px; }
.tab ul li { display:inline; list-style-type:none; }
.tab ul li a img { float:left; display:block; margin-top:-2px; }


.locate_heading { width:154px; height:64px; float:left; overflow:hidden; margin-top:15px; }
.locate_results { width:258px; height:64px; float:left; overflow:hidden; margin-top:15px; }
.locate_results_text { float:left; overflow:hidden; }
.locate_results_text h1 { line-height:70px; font-size:24px; color:#f26522; padding:0 3px; font-family:"MyCustomFont"; }
.locate_results_end { width:9px; height:64px; float:left; overflow:hidden; margin-top:15px; }


.locate_para_div { width:790px; margin-left:70px; overflow:hidden; }

 
.text_style { width:87px; height:26px; overflow:hidden; background:url(images_new/L_textbg.png) no-repeat top left; border:0px; background-color:none; text-align:center;  }
.go_btn { width:36px; height:26px; background:url(images_new/btn_bg.png) no-repeat top left; float:right; }
.go_btn a { display:block; line-height:26px; text-align:center; text-decoration:none; font-weight:bold; color:#fff; }


.temp_para_div { width:848px; margin-left:70px; overflow:hidden; }
.temp_mainbox { width:180px; height:200px; float:left; overflow:hidden; margin:10px 15px; cursor:pointer; position:relative; }
.temp_img { width:150px; height:130px; overflow:hidden; border:#cccccc solid 1px; text-align:center;   }

.temp_img img{ margin:0px;     }

.temp_detail { overflow:hidden; margin:12px auto auto auto; }
.temp_detail h2 { color:#d04c00; font-size:14px; padding-bottom:3px; }
.temp_detail p { color:#898989;  }



/*******************RIGHT PANNEL *********************/
.rightpannel { float:right; width:144px; overflow:hidden; }
.round_logo { width:144px; height:150px; margin:auto; overflow:hidden; background:url(images_new/logo_round.png) no-repeat top left;  }






						/******************* PLUGINSS PAGE *********************/

.plug_heading { width:155px; height:64px; float:left; overflow:hidden; margin-top:15px; }
.plug_results { width:427px; height:64px; float:left; overflow:hidden; margin-top:15px; }
.plug_para_div { width:860px; overflow:hidden; margin:auto; }
.plug_para_div p { line-height:150%; }

.plug_temp { width:313px; height:404px; float:left; overflow:hidden; margin:38px 0px 10px 0; }

.plug_temp_details { width:533px; float:right; overflow:hidden; margin-top:20px; }

		.p_top_bg { height:20px; background:url(images_new/plug_top_bg.jpg) repeat-x top left; margin:auto; overflow:hidden; }
		.p_top_left { height:20px; width:20px; background:url(images_new/plug_top_left.jpg) no-repeat top left; float:left; }
		.p_top_right { height:20px; width:20px; background:url(images_new/plug_top_right.jpg) no-repeat top left; float:right; }
		
		.p_bot_bg { height:20px; background:url(images_new/plug_bot_bg.jpg) repeat-x top left; margin:auto; overflow:hidden; }
		.p_bot_left { height:20px; width:20px; background:url(images_new/plug_bot_left.jpg) no-repeat top left; float:left; }
		.p_bot_right { height:20px; width:20px; background:url(images_new/plug_bot_right.jpg) no-repeat top left; float:right; }
		
.plug_temp_details2 { width:100%; overflow:hidden; background:url(images_new/plug_bg.jpg) repeat-y top left;  }
.plug_temp_details_support { overflow:hidden; margin:auto 20px auto 40px; }
.plug_temp_details_support p { line-height:150%; padding:5px 0 10px 0; }
.plug_temp_details_support p a { color:#2e3192; font-size:13px; }



.plug_temp_details_features_list { float:left; width:273px; overflow:hidden; }
.plug_temp_details_features_list ul { margin:0px; padding:10px 0 0 0;   }
.plug_temp_details_features_list ul li { font-weight:bold; padding:5px 0 0 15px; color:#f26522; background-image:url(images_new/list_bullet.png); background-repeat:no-repeat;  background-position: 0px 10px; }

.plug_temp_details_features_price { float:right; width:200px; overflow:hidden;  }		
.p_gray { color:#898989; font-family:"MyCustomFont", Bitsumishi, AEro, Arial ; font-size:28px;}		
.p_black { color:#000000; font-family:"MyCustomFont", Bitsumishi, AEro, Arial ; font-size:28px; }		
.p_gray2 { color:#898989; font-family:"MyCustomFont", Bitsumishi, AEro, Arial ; font-size:13px; }		

.p_h3 { color:#f26522; text-align:center; font-family:"MyCustomFont", Bitsumishi, AEro, Arial ; font-size:17px; }

.pl_btn { height:60px; width:187px; overflow:hidden; margin:20px auto; }
		






/*******************FOOTER PORT*********************/

#footer { overflow:hidden; background:url(images_new/foot_bg.jpg) repeat-x top left #898989; margin:20px auto auto auto; }
#footer p { line-height:37px; color: #ffffff; font-size:14px; text-align:center; }
#footer a { color:#FFFFFF; font-size:14px; text-decoration:none; padding:0 5px; }
#footer a:hover { text-decoration:underline; }

					
					
					
					
					
						/*******************PW-PRICING PAGE *********************/
						
						
.pw_heading { width:156px; height:64px; float:left; overflow:hidden; margin-top:15px; }
.pw_results { height:64px; float:left; overflow:hidden; margin-top:15px; }

.pw_para_div { width:860px; overflow:hidden; margin:auto; }
.pw_para_div p { line-height:150%; }

.pw_menudiv { width:213px; float:left; overflow:hidden; margin-left:1px;  }
.pw_box_head { height:44px; background:url(images_new/pw_head_bg.jpg) repeat-x top left; overflow:hidden; margin:auto; border-left:1px solid #bfc1c2; border-right:1px solid #bfc1c2; }

.pw_box_price { background:url(images_new/pw_price_bg.jpg) repeat-x top left #cccdcf; overflow:hidden; margin:auto; min-height:50px; }
.pw_supporter { overflow:hidden; margin:5px auto; width:92%; }
.pw_supporter p { padding-top:5px; }


.r { padding-top:6px;   }

.pw_box_menu { margin:auto; overflow:hidden;  }
.pw_box_menu ul { margin:0px; padding:0px; }
.pw_box_menu ul li {background:url(images_new/bullet1.png) no-repeat center left #f8f8f8; background-position:12px 13px;  border-bottom:1px solid #e0e0e0;  list-style-type:none; }
.pw_box_menu ul li span {  line-height:44px; color:#959595; text-decoration:none; display:block; border-top:1px solid #fefefe; padding-left:0px; margin-left:40px; font-weight:bold;       }
/*.pw_box_menu ul li a:visited { color:#f26522; }*/
.pw_box_menu ul li span:hover { color:#f26522; }



.pw_menudiv_hover { width:244px; float:left; overflow:hidden; margin-left:1px; }

.pw_menudiv_hover_top { height:140px; overflow:hidden; background:url(images_new/pw_menu_top.png) no-repeat top left;   }
.pw_menudiv_hover_bg { overflow:hidden; background:url(images_new/pw_menu_bg.png) repeat-y top left; }
.pw_menudiv_hover_bot { height:11px; overflow:hidden; background:url(images_new/pw_menu_bot.png) no-repeat top left;   }
.pw_hover_supporter { width:228px; margin:auto; overflow:hidden; }

.pw_box_head_hover { height:44px; overflow:hidden; margin:auto; }

.pw_box_price_hover { height:89px; overflow:hidden; margin:auto; }
.pw_supporter_hover { overflow:hidden; margin:11px auto; width:80%; }
.pw_supporter_hover p { padding-top:5px; }

.pw_box_menu_hover { margin:auto; overflow:hidden;  }
.pw_box_menu_hover ul { margin:0px; padding:0px; }
.pw_box_menu_hover ul li { list-style-type:none; }
.pw_box_menu_hover ul li a { background:url(images_new/bullet1.png) no-repeat center left #f8f8f8; background-position:12px 13px; line-height:44px; color:#959595; text-decoration:none; display:block; border-top:1px solid #fefefe; border-bottom:1px solid #e0e0e0; padding-left:40px; font-weight:bold;     }
/*.pw_box_menu_hover ul li a:visited { color:#f26522; }*/
.pw_box_menu_hover ul li a:hover { color:#f26522; }


		.pw_top_bg { height:12px; background:url(images_new/pw_top_bg.jpg) repeat-x top left; margin:auto; overflow:hidden; }
		.pw_top_left { height:12px; width:12px; background:url(images_new/pw_top_left.jpg) no-repeat top left; float:left; }
		.pw_top_right { height:12px; width:12px; background:url(images_new/pw_top_right.jpg) no-repeat top left; float:right; }
		
		.pw_bot_bg { height:12px; background:url(images_new/pw_bot_bg.jpg) repeat-x top left; margin:auto; overflow:hidden; }
		.pw_bot_left { height:12px; width:12px; background:url(images_new/pw_bot_left.jpg) no-repeat top left; float:left; }
		.pw_bot_right { height:12px; width:12px; background:url(images_new/pw_bot_right.jpg) no-repeat top left; float:right; }

		
.pw_para_div2 { width:858px; overflow:hidden; margin:auto; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; }
.pw_para_div_support { width:92%; overflow:hidden; margin:auto; }
.pw1 { font-family:"MyCustomFont", Bitsumishi, AEro, Arial; font-size:15px; text-align:justify }
.pw_para_div_support p { line-height:150%; }
.pw_para_div_support pre { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#464646; line-height:150%; }






						/*******************STANDARD PAGE *********************/

.stand_heading { width:155px; height:64px; float:left; overflow:hidden; margin-top:15px; }
.stand_results { width:679px; height:64px; float:left; overflow:hidden; margin-top:15px; }



.f_position{ overflow:visible;}
.l_position { position:relative; overflow:visible; z-index:57; }

#popup_cont{

width:328px; height:388px; border:#FF0000 solid 0px; background-image:url('images_new/L_hover_box.png'); background-repeat:no-repeat; position:absolute; z-index:98; top:-100px; left:300px;
display:none; 


}



#content2 td{

	border-bottom:#f7f7f7 solid 1px;
	padding-top:5px; padding-bottom:2px;
}



					/*******************INDEX PAGE *********************/
					
.leftside { width:159px; overflow:hidden; float:left; background:url(images_new/indeximg/leftmenu_bg.png) repeat-y top left; border-right:1px solid #ffffff; margin-top:1px; }					
.leftside_2 { width:133px; overflow:hidden; float:right; }					

.leftside_2 ul { margin:0 0 0 5px; padding:0px; }
.leftside_2 ul li { list-style-type:none;   }
.leftside_2 ul li a { display:block; color:#d4d4d4; text-decoration:none; padding:5px; }
.leftside_2 ul li a:hover { background:url(images_new/indeximg/index_hover_link.png) no-repeat left center ; overflow:hidden; color:#ffffff; }
.index_heading { width:154px; height:64px; overflow:hidden; margin-top:15px; margin-left:1px; }

.midside { width:602px; overflow:hidden; float:left; background:url(images_new/indeximg/mid_bg.jpg) no-repeat top right; margin-top:1px; }					
.midside_2 { width:600px; overflow:hidden; background:url(images_new/indeximg/mid_bg2.jpg) no-repeat top left; }					

.bannerdiv { margin:auto; overflow:hidden; height:286px; width:100%; }

.index_para { margin:auto; overflow:hidden; }
.index_para h2 { padding:5px 0; }
.para { font-weight:bold; text-shadow:1px 1px #000000; text-align:center; color:#ffffff; font-size:13px; }

.cont_div { width:560px; margin:auto; overflow:hidden; }
.cont_box { width:178px; height:158px; float:left; overflow:hidden; background:url(images_new/indeximg/index_cat_box.png) no-repeat top left; margin-right:8px; cursor:pointer; }
.cont_box_support { width:162px; height:107px; overflow:hidden; margin:8px auto; }
.cont_box_support h2 { color:#FFFFFF; font-size:14px; padding-top:10px; margin-top:5px; }
.cont_box_support p { color:#c4c4c4; display:block; padding-top:5px; line-height:140%;  }



.round_logo_index { width:144px; height:182px; margin:auto; background:url(images_new/indeximg/logo_round2.png) no-repeat top left;  }


.rightside { float:right; width:245px; overflow:hidden; background:url(images_new/indeximg/rightbg.jpg) no-repeat top left; margin-top:1px; height:885px;   }

.rightside_support { margin:auto; width:95%; overflow:hidden; position:relative;  }
.rightside_support ul { margin-top:75px; padding:0px; }
.rightside_support ul li { list-style-type:none;   }
.rightside_support ul li a { width:232px; height:37px; display:block; overflow:hidden; }

/*.rightside_support ul li a:hover { height:37px; display:block; background:url(images_new/indeximg/r_menu_hover_bg.png) no-repeat top left; width:232px; }*/

.rightside_support p { padding-bottom:15px; line-height:150%; color:#555555; font-size:14px; }



.bigbutton {
background-image: url(images_new/big_btn.png);
color: white;
height: 40px;
border: none;
width: 127px;
font-size: 14px;
font-weight: bold;
cursor: pointer;
border: #CCC solid 0px;
font-family: Candara, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}


.smallbutton {
background-image: url(images_new/big_btn.png);
color: white;
height: 40px;
border: none;
width: 127px;
font-size: 14px;
font-weight: bold;
cursor: pointer;
border: #CCC solid 0px;
font-family: Candara, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}


.b_top_bg { height:9px; background:url(images_new/indeximg/box_top_bg.jpg) repeat-x top left; margin:auto; overflow:hidden; }
		.b_top_left { height:9px; width:9px; background:url(images_new/indeximg/box_top_left.jpg) no-repeat top left; float:left; }
		.b_top_right { height:9px; width:9px; background:url(images_new/indeximg/box_top_right.jpg) no-repeat top left; float:right; }
		
		.b_bg { border-left:1px solid #b4b9bc; border-right:1px solid #b4b9bc; overflow:hidden; background:url(images_new/indeximg/box_bg.jpg) repeat-x top left #ffffff; }
		
		.b_bot_bg { height:9px; background:url(images_new/indeximg/box_bot_bg.jpg) repeat-x top left; margin:auto; overflow:hidden; }
		.b_bot_left { height:9px; width:9px; background:url(images_new/indeximg/box_bot_left.jpg) no-repeat top left; float:left; }
		.b_bot_right { height:9px; width:9px; background:url(images_new/indeximg/box_bot_right.jpg) no-repeat top left; float:right; }
		
		
		
		
		
		
 #overviewtxt p{
 margin:5px;
 text-align:justify;
 
 
 }
 
 
  #overviewtxt img{
  	margin:15px 0px 10px 5px;
 
 }
 
 .FeaturesList li{
 width:400px;
 
 
 }
 .FeaturesList  {
 width:400px;
 
 
 }
 
 .Listins ul li{
padding: 4px 0 0 25px;
font-size:14px;
 width:400px;
 background-image: url(images_new/bullet_in.png);
 border:#000000 solid 0px;
 line-height:23px;
 
 
 }
 
  .Listins {
 width:400px;
 
 }
 
  
.Listins ul li a{
text-decoration:none;
 
 
 }
		